ATA_QC_PREP(9)

NAME
ata_qc_prep - Prepare taskfile for submission

SYNOPSIS

void ata_qc_prep (struct ata_queued_cmd * qc);

ARGUMENTS

qc  Metadata associated with taskfile to be prepared

DESCRIPTION

Prepare ATA taskfile for submission.

LOCKING

spin_lock_irqsave(host_set lock)

AUTHOR
Jeff Garzik.